using System;
using System.Collections.Generic;
using System.Text;
using LoginServer;
using System.IO;
using System.Reflection;
using System.Runtime;
using System.Runtime.CompilerServices;
using System.Security;
using System.Threading;
public class commands
{
    public static void caommands(string cmd)
    {
        switch (cmd)
        {
            case "help":
                new cLog(C.MSG_INFO, "-----All Commands-----");
                new cLog(C.MSG_INFO, " Use 'info' for info the Programm");
                new cLog(C.MSG_INFO, " Use 'help' for Help");
                break;
        }
    }
}
